.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.691000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.920000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.693000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.692000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.955000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.945000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.918000;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.000000,0.391090,-0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,0.391090,-0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,0.391090,-0.390523,0.000000,0,0);}
.m4{transform:matrix(0.000000,-0.391090,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.391090,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.391090,0.390523,0.000000,0,0);}
.m1{transform:matrix(0.351467,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351467,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351467,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.389851,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389851,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389851,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.389957,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389957,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389957,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m7{transform:matrix(0.391174,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.391174,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.391174,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:42.391602px;}
.ls1{letter-spacing:49.078986px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._9{margin-left:-48.192088px;}
._a{margin-left:-42.414876px;}
._6{margin-left:-9.041600px;}
._d{margin-left:-7.485250px;}
._2{margin-left:-5.504000px;}
._3{margin-left:-3.200000px;}
._0{margin-left:-1.969200px;}
._1{width:1.201200px;}
._4{width:13.036400px;}
._c{width:27.665616px;}
._b{width:34.032372px;}
._7{width:83.214000px;}
._8{width:95.330400px;}
._5{width:134.976000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs9{font-size:19.201200px;}
.fs8{font-size:19.296400px;}
.fs7{font-size:22.868800px;}
.fs6{font-size:22.902000px;}
.fs0{font-size:24.000000px;}
.fsa{font-size:26.000000px;}
.fsb{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs4{font-size:44.000000px;}
.fs3{font-size:72.000000px;}
.y35{bottom:1.102212px;}
.y25{bottom:7.241374px;}
.y38{bottom:17.831383px;}
.y33{bottom:18.894434px;}
.y37{bottom:21.108231px;}
.y24{bottom:21.882300px;}
.y0{bottom:23.431373px;}
.y36{bottom:24.145126px;}
.y1{bottom:29.445425px;}
.y26{bottom:30.531078px;}
.y1e{bottom:33.339250px;}
.y29{bottom:33.923070px;}
.y52{bottom:37.277439px;}
.y51{bottom:48.212080px;}
.y3b{bottom:48.444363px;}
.y1f{bottom:50.770629px;}
.y2a{bottom:51.354448px;}
.y3a{bottom:57.816912px;}
.y50{bottom:59.146720px;}
.y39{bottom:67.189461px;}
.y20{bottom:71.815284px;}
.y2b{bottom:72.399103px;}
.y21{bottom:93.745371px;}
.y2c{bottom:94.338134px;}
.y22{bottom:114.593264px;}
.y2d{bottom:115.186027px;}
.y57{bottom:118.372795px;}
.y56{bottom:127.745344px;}
.y23{bottom:134.940306px;}
.y2e{bottom:135.533069px;}
.y55{bottom:137.117893px;}
.y31{bottom:146.793644px;}
.y27{bottom:155.293452px;}
.y2f{bottom:155.880111px;}
.y1d{bottom:161.753013px;}
.y28{bottom:165.539367px;}
.y30{bottom:179.572118px;}
.y5b{bottom:188.924345px;}
.y5a{bottom:198.296894px;}
.y5e{bottom:288.932411px;}
.y5d{bottom:298.304960px;}
.y5c{bottom:307.677509px;}
.y59{bottom:311.939051px;}
.y58{bottom:321.311600px;}
.y63{bottom:354.308596px;}
.y62{bottom:363.681145px;}
.y61{bottom:373.053694px;}
.y60{bottom:382.426243px;}
.y5f{bottom:391.798792px;}
.y54{bottom:393.781399px;}
.y53{bottom:403.153948px;}
.y7{bottom:404.689171px;}
.y6{bottom:417.185903px;}
.y5{bottom:429.682635px;}
.y4{bottom:442.179367px;}
.y3{bottom:454.676099px;}
.y2{bottom:473.421197px;}
.y6f{bottom:475.662486px;}
.y6e{bottom:485.035035px;}
.y4d{bottom:488.313709px;}
.y4c{bottom:497.686258px;}
.y3e{bottom:507.796895px;}
.y32{bottom:508.851307px;}
.y34{bottom:510.569608px;}
.y3d{bottom:517.169444px;}
.y3f{bottom:545.713855px;}
.y69{bottom:579.817124px;}
.y68{bottom:593.875948px;}
.y43{bottom:595.898388px;}
.y42{bottom:606.833028px;}
.y67{bottom:611.308889px;}
.y41{bottom:617.767669px;}
.y66{bottom:625.367712px;}
.y40{bottom:628.702309px;}
.y65{bottom:639.426536px;}
.y4b{bottom:646.376750px;}
.y4a{bottom:655.749299px;}
.y64{bottom:656.859477px;}
.y4f{bottom:722.464352px;}
.y6d{bottom:729.725578px;}
.y4e{bottom:731.836901px;}
.y49{bottom:734.901100px;}
.y6c{bottom:739.098127px;}
.y48{bottom:744.273649px;}
.y1c{bottom:747.023399px;}
.y1b{bottom:764.456340px;}
.y1a{bottom:781.889281px;}
.y19{bottom:799.322222px;}
.y18{bottom:813.381046px;}
.y17{bottom:827.439869px;}
.y16{bottom:841.498693px;}
.y15{bottom:858.931634px;}
.y45{bottom:867.301164px;}
.y6b{bottom:868.807489px;}
.y47{bottom:869.309545px;}
.y14{bottom:876.364575px;}
.y44{bottom:876.673713px;}
.y6a{bottom:878.180038px;}
.y46{bottom:878.682094px;}
.y13{bottom:890.423399px;}
.y12{bottom:907.856340px;}
.yf{bottom:916.851956px;}
.y11{bottom:925.289281px;}
.ye{bottom:939.321549px;}
.y10{bottom:942.722222px;}
.y3c{bottom:976.422784px;}
.yd{bottom:984.615017px;}
.yc{bottom:1003.360115px;}
.yb{bottom:1022.105213px;}
.ya{bottom:1040.850311px;}
.y9{bottom:1065.843775px;}
.y8{bottom:1100.209788px;}
.h10{height:14.688918px;}
.he{height:14.761746px;}
.hc{height:16.854306px;}
.hb{height:16.878774px;}
.h2{height:17.688000px;}
.h14{height:19.068000px;}
.h11{height:19.162000px;}
.h13{height:20.636000px;}
.h5{height:21.856000px;}
.h12{height:23.584000px;}
.h9{height:24.588000px;}
.h3{height:27.160000px;}
.h4{height:27.320000px;}
.h8{height:30.720000px;}
.h7{height:33.660000px;}
.hf{height:39.285039px;}
.hd{height:41.003340px;}
.h6{height:48.960000px;}
.ha{height:189.094301px;}
.h1{height:1159.852941px;}
.h0{height:1237.176471px;}
.w4{width:41.536013px;}
.w3{width:42.337366px;}
.w2{width:304.564105px;}
.w1{width:852.901961px;}
.w0{width:956.000000px;}
.x14{left:10.652358px;}
.xb{left:12.146824px;}
.x15{left:17.201954px;}
.x8{left:21.455952px;}
.x16{left:22.992939px;}
.x9{left:29.011400px;}
.x13{left:31.382731px;}
.x11{left:35.263435px;}
.x0{left:80.447712px;}
.x1{left:82.396265px;}
.x38{left:88.618701px;}
.x17{left:93.647386px;}
.x37{left:94.829889px;}
.xf{left:115.488442px;}
.xa{left:119.712498px;}
.x28{left:168.333636px;}
.x27{left:185.648171px;}
.x18{left:204.669446px;}
.x19{left:206.921982px;}
.x36{left:209.274336px;}
.x39{left:214.706978px;}
.x35{left:218.563157px;}
.x2d{left:226.588246px;}
.x2c{left:235.877067px;}
.x2e{left:244.704290px;}
.xe{left:267.383311px;}
.xd{left:270.366194px;}
.xc{left:273.590209px;}
.x10{left:290.277528px;}
.x1c{left:315.435168px;}
.x1d{left:316.473803px;}
.x1b{left:320.472757px;}
.x1a{left:323.896237px;}
.x26{left:330.891126px;}
.x2a{left:359.949777px;}
.x29{left:366.198768px;}
.x2b{left:371.057341px;}
.x23{left:426.230413px;}
.x22{left:432.479404px;}
.x24{left:442.452108px;}
.x1f{left:448.274336px;}
.x1e{left:457.563157px;}
.x33{left:475.252593px;}
.x30{left:478.215412px;}
.x32{left:481.501584px;}
.x2f{left:484.464403px;}
.x31{left:489.322820px;}
.x34{left:491.194050px;}
.x25{left:513.996993px;}
.x21{left:544.333122px;}
.x20{left:553.604604px;}
.x7{left:612.706961px;}
.x2{left:627.179739px;}
.x6{left:628.334124px;}
.x3{left:639.483708px;}
.x4{left:650.118271px;}
.x5{left:652.563725px;}
.x12{left:693.251523px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:36.183627pt;}
.ls1{letter-spacing:41.891687pt;}
.ws0{word-spacing:0.000000pt;}
._9{margin-left:-41.134669pt;}
._a{margin-left:-36.203492pt;}
._6{margin-left:-7.717516pt;}
._d{margin-left:-6.389084pt;}
._2{margin-left:-4.697975pt;}
._3{margin-left:-2.731381pt;}
._0{margin-left:-1.680823pt;}
._1{width:1.025292pt;}
._4{width:11.127304pt;}
._c{width:23.614166pt;}
._b{width:29.048552pt;}
._7{width:71.027849pt;}
._8{width:81.369881pt;}
._5{width:115.209640pt;}
.fs9{font-size:16.389309pt;}
.fs8{font-size:16.470567pt;}
.fs7{font-size:19.519813pt;}
.fs6{font-size:19.548151pt;}
.fs0{font-size:20.485356pt;}
.fsa{font-size:22.192469pt;}
.fsb{font-size:23.899582pt;}
.fs2{font-size:27.313808pt;}
.fs5{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fs4{font-size:37.556485pt;}
.fs3{font-size:61.456067pt;}
.y35{bottom:0.940800pt;}
.y25{bottom:6.180921pt;}
.y38{bottom:15.220092pt;}
.y33{bottom:16.127467pt;}
.y37{bottom:18.017067pt;}
.y24{bottom:18.677779pt;}
.y0{bottom:20.000000pt;}
.y36{bottom:20.609229pt;}
.y1{bottom:25.133333pt;}
.y26{bottom:26.060000pt;}
.y1e{bottom:28.456933pt;}
.y29{bottom:28.955256pt;}
.y52{bottom:31.818400pt;}
.y51{bottom:41.151733pt;}
.y3b{bottom:41.350000pt;}
.y1f{bottom:43.335599pt;}
.y2a{bottom:43.833922pt;}
.y3a{bottom:49.350000pt;}
.y50{bottom:50.485067pt;}
.y39{bottom:57.350000pt;}
.y20{bottom:61.298401pt;}
.y2b{bottom:61.796724pt;}
.y21{bottom:80.016969pt;}
.y2c{bottom:80.522926pt;}
.y22{bottom:97.811823pt;}
.y2d{bottom:98.317780pt;}
.y57{bottom:101.037867pt;}
.y56{bottom:109.037867pt;}
.y23{bottom:115.179173pt;}
.y2e{bottom:115.685130pt;}
.y55{bottom:117.037867pt;}
.y31{bottom:125.296667pt;}
.y27{bottom:132.551733pt;}
.y2f{bottom:133.052480pt;}
.y1d{bottom:138.065333pt;}
.y28{bottom:141.297200pt;}
.y30{bottom:153.274946pt;}
.y5b{bottom:161.257600pt;}
.y5a{bottom:169.257600pt;}
.y5e{bottom:246.620133pt;}
.y5d{bottom:254.620133pt;}
.y5c{bottom:262.620133pt;}
.y59{bottom:266.257600pt;}
.y58{bottom:274.257600pt;}
.y63{bottom:302.422400pt;}
.y62{bottom:310.422400pt;}
.y61{bottom:318.422400pt;}
.y60{bottom:326.422400pt;}
.y5f{bottom:334.422400pt;}
.y54{bottom:336.114667pt;}
.y53{bottom:344.114667pt;}
.y7{bottom:345.425067pt;}
.y6{bottom:356.091733pt;}
.y5{bottom:366.758400pt;}
.y4{bottom:377.425067pt;}
.y3{bottom:388.091733pt;}
.y2{bottom:404.091733pt;}
.y6f{bottom:406.004800pt;}
.y6e{bottom:414.004800pt;}
.y4d{bottom:416.803333pt;}
.y4c{bottom:424.803333pt;}
.y3e{bottom:433.433333pt;}
.y32{bottom:434.333333pt;}
.y34{bottom:435.800000pt;}
.y3d{bottom:441.433333pt;}
.y3f{bottom:465.797600pt;}
.y69{bottom:494.906667pt;}
.y68{bottom:506.906667pt;}
.y43{bottom:508.632933pt;}
.y42{bottom:517.966267pt;}
.y67{bottom:521.786667pt;}
.y41{bottom:527.299600pt;}
.y66{bottom:533.786667pt;}
.y40{bottom:536.632933pt;}
.y65{bottom:545.786667pt;}
.y4b{bottom:551.719067pt;}
.y4a{bottom:559.719067pt;}
.y64{bottom:560.666667pt;}
.y4f{bottom:616.664133pt;}
.y6d{bottom:622.862000pt;}
.y4e{bottom:624.664133pt;}
.y49{bottom:627.279600pt;}
.y6c{bottom:630.862000pt;}
.y48{bottom:635.279600pt;}
.y1c{bottom:637.626667pt;}
.y1b{bottom:652.506667pt;}
.y1a{bottom:667.386667pt;}
.y19{bottom:682.266667pt;}
.y18{bottom:694.266667pt;}
.y17{bottom:706.266667pt;}
.y16{bottom:718.266667pt;}
.y15{bottom:733.146667pt;}
.y45{bottom:740.290533pt;}
.y6b{bottom:741.576267pt;}
.y47{bottom:742.004800pt;}
.y14{bottom:748.026667pt;}
.y44{bottom:748.290533pt;}
.y6a{bottom:749.576267pt;}
.y46{bottom:750.004800pt;}
.y13{bottom:760.026667pt;}
.y12{bottom:774.906667pt;}
.yf{bottom:782.584933pt;}
.y11{bottom:789.786667pt;}
.ye{bottom:801.764000pt;}
.y10{bottom:804.666667pt;}
.y3c{bottom:833.432000pt;}
.yd{bottom:840.424533pt;}
.yc{bottom:856.424533pt;}
.yb{bottom:872.424533pt;}
.ya{bottom:888.424533pt;}
.y9{bottom:909.757867pt;}
.y8{bottom:939.091200pt;}
.h10{height:12.537821pt;}
.he{height:12.599984pt;}
.hc{height:14.386102pt;}
.hb{height:14.406987pt;}
.h2{height:15.097707pt;}
.h14{height:16.275615pt;}
.h11{height:16.355849pt;}
.h13{height:17.613992pt;}
.h5{height:18.655331pt;}
.h12{height:20.130276pt;}
.h9{height:20.987247pt;}
.h3{height:23.182594pt;}
.h4{height:23.319163pt;}
.h8{height:26.221255pt;}
.h7{height:28.730711pt;}
.hf{height:33.532000pt;}
.hd{height:34.998667pt;}
.h6{height:41.790126pt;}
.ha{height:161.402667pt;}
.h1{height:990.000000pt;}
.h0{height:1056.000000pt;}
.w4{width:35.453333pt;}
.w3{width:36.137333pt;}
.w2{width:259.962667pt;}
.w1{width:728.000000pt;}
.w0{width:816.000000pt;}
.x14{left:9.092389pt;}
.xb{left:10.368000pt;}
.x15{left:14.682839pt;}
.x8{left:18.313867pt;}
.x16{left:19.625772pt;}
.x9{left:24.762868pt;}
.x13{left:26.786933pt;}
.x11{left:30.099333pt;}
.x0{left:68.666667pt;}
.x1{left:70.329867pt;}
.x38{left:75.641067pt;}
.x17{left:79.933333pt;}
.x37{left:80.942667pt;}
.xf{left:98.575909pt;}
.xa{left:102.181379pt;}
.x28{left:143.682267pt;}
.x27{left:158.461200pt;}
.x18{left:174.696933pt;}
.x19{left:176.619600pt;}
.x36{left:178.627467pt;}
.x39{left:183.264533pt;}
.x35{left:186.556000pt;}
.x2d{left:193.405867pt;}
.x2c{left:201.334400pt;}
.x2e{left:208.868933pt;}
.xe{left:228.226759pt;}
.xd{left:230.772819pt;}
.xc{left:233.524698pt;}
.x10{left:247.768267pt;}
.x1c{left:269.241733pt;}
.x1d{left:270.128267pt;}
.x1b{left:273.541600pt;}
.x1a{left:276.463733pt;}
.x26{left:282.434267pt;}
.x2a{left:307.237467pt;}
.x29{left:312.571333pt;}
.x2b{left:316.718400pt;}
.x23{left:363.811733pt;}
.x22{left:369.145600pt;}
.x24{left:377.657867pt;}
.x1f{left:382.627467pt;}
.x1e{left:390.556000pt;}
.x33{left:405.654933pt;}
.x30{left:408.183867pt;}
.x32{left:410.988800pt;}
.x2f{left:413.517733pt;}
.x31{left:417.664667pt;}
.x34{left:419.261867pt;}
.x25{left:438.725467pt;}
.x21{left:464.619067pt;}
.x20{left:472.532800pt;}
.x7{left:522.980000pt;}
.x2{left:535.333333pt;}
.x6{left:536.318667pt;}
.x3{left:545.835467pt;}
.x4{left:554.912667pt;}
.x5{left:557.000000pt;}
.x12{left:591.729333pt;}
}
